Subject: Re: bug#54829: [PATCH 0/2] Update Emacs to 28.1 and add socket activation

From: Liliana Marie Prikler <[email-masked]>
Date: Thu, 28 Apr 2022 18:58:35 +0200

Hi,

Am Donnerstag, dem 28.04.2022 um 14:15 +0200 schrieb Ludovic Courtès:
> Perhaps you can push to a ‘wip-emacs-28’ branch, and then ping me or
> another admin on #guix so we can tell ci.guix to build it.  Once it’s
> built and we don’t see regressions, we can merge in ‘master’ (should
> take a day or two at most I suppose).
I pushed an ‘emacs-28’ branch (dropped the ‘wip-’ by accident), in
which emacs, emacs-next and emacs-next-pgtk are all updated.  Native
compilation in emacs is still missing though, but someone with commit
access and enough time to spare could add it.

Cheers